#title-photo-admin{
	position: absolute;
	z-index: 100;
	border-top: 1px solid rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	margin-top: 0;
	color: white;
	font-weight: bold;
	background-color: rgba(0, 0, 0, 0.4);
	margin-left: 0;
}

.label_title {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.fa-edit{
	color: white;
}